Bug 250757 - CVE-2007-3847 httpd out of bounds read [Fdevel]
CVE-2007-3847 httpd out of bounds read [Fdevel]
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
public=20070801,reported=20070801,sou...
: Security
Depends On: 282761
Blocks: CVE-2007-3847
  Show dependency treegraph
 
Reported: 2007-08-03 10:40 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 05:22:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2007-08-03 10:40:11 EDT
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Robert Scheck 2007-09-07 13:09:55 EDT
httpd 2.2.6 will fix this issue.
Comment 2 Joe Orton 2007-09-20 05:22:10 EDT
Fixed with 2.2.6 upgrade.

Note You need to log in before you can comment on or make changes to this bug.